Bug 733546 - QPID is using the wrong principals and keytab
Summary: QPID is using the wrong principals and keytab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.7
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 00:43 UTC by Raymond Mancy
Modified: 2019-05-22 13:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:22 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-26 00:43:57 UTC
Actions from apache worker process' are using the beakerd principal, instead of the beaker-server princiapl. Functionally, this doesn't cause problems, but it needs to be rectified asap.

Comment 2 Dan Callaghan 2011-09-08 02:43:22 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.